package com.casic.missiles.modular.system.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.casic.missiles.model.response.ResponseData;
import com.casic.missiles.modular.system.model.DeptPermission;

public interface DeptPermissionConfigService {

    ResponseData deviceDeptPermissionList(String deptid);

    Object addDeptPermission(DeptPermission deviceImei);

    Object editDeptPermission(DeptPermission deviceImei);

    Object deleteDeptPermission(Long id);

}
